Page MenuHomePhabricator

Improve wording of user message in Saved Filter Menu
Closed, ResolvedPublic

Description

When a a user has no Saved Filters, an instruction text inside the menu begins with the headline "No links saved yet." A user points out that it would be more clear if that said "No filters saved yet." The user makes a good point.

Details

Related Gerrit Patches:

Event Timeline

jmatazzoni renamed this task from Change wording of user message in Saved Filter Menu to Improve wording of user message in Saved Filter Menu.Oct 6 2017, 10:30 PM

Change 384494 had a related patch set uploaded (by Petar.petkovic; owner: Petar.petkovic):
[mediawiki/core@master] Improve wording in Saved Filter Menu

https://gerrit.wikimedia.org/r/384494

Change 384494 merged by jenkins-bot:
[mediawiki/core@master] Improve wording in Saved Filter Menu

https://gerrit.wikimedia.org/r/384494

Etonkovidova added a comment.EditedOct 17 2017, 2:15 AM

Checked in betalabs and wmf.4 (testwiki) - the wording has been changed:

QA Recommendation: Resolve

Etonkovidova closed this task as Resolved.Oct 18 2017, 5:04 PM